#include "cron.ih"

// SSHCron does not send erroneous commands. If one's received it is ignored

    // by request.cc

void Cron::error()
{
    imsg << d_options.basename() << " ignored invalid command" << endl;
}
